package com.mini.capi.utils;

import com.mini.capi.config.TokenBean;
import jakarta.annotation.Resource;

public class vToken {


    @Resource
    private TokenBean tokenConfig;


    public boolean isValidToken(String token) {

        return tokenConfig.isValidToken(token);
    }


}
